@font-face{
    font-family: "Playfair Display";
    font-weight: 400;
    src: url("../fonts/PlayfairDisplay-Regular.ttf");
}

@font-face{
    font-family: "Playfair Display";
    font-weight: 500;
    src: url("../fonts/PlayfairDisplay-Medium.ttf");
}

@font-face{
    font-family: "Playfair Display";
    font-weight: 600;
    src: url("../fonts/PlayfairDisplay-SemiBold.ttf");
}

@font-face{
    font-family: "Playfair Display";
    font-weight: 700;
    src: url("../fonts/PlayfairDisplay-Bold.ttf");
}

@font-face{
    font-family: "Playfair Display";
    font-weight: 800;
    src: url("../fonts/PlayfairDisplay-ExtraBold.ttf");
}

@font-face{
    font-family: "Playfair Display";
    font-weight: 900;
    src: url("../fonts/PlayfairDisplay-Black.ttf");
}

@font-face{
    font-family: "Pattaya";
    font-weight: 400;
    src: url("../fonts/Pattaya-Regular.ttf");
}